Subject: Re: PHY not found after migration of gianfar driver to anof_platform_driver

From: Michael Guntsche <[email-masked]>
Date: Tue, 03 Mar 2009 10:49:35 +0100

On Tue, 03 Mar 2009 08:35:02 +0100, Michael Guntsche <[email-masked]>
wrote:
> As for adding additional information to the tree, can I also use libfdt
> functions in platform/83xx/rbppc.c or is it better to do this via a
> dedicated platform_init that simpleboot then uses?

Sorry, please forget this quesiton. Of course simpleboot only reads the
embedded tree 
so if I change the tree there it is the same as changing the initial DTS
file.
I will try to boot with a standard vmlinux image and then add the values in
rbppc.c.

Michael